<?php
define("MASTERTABLENAME","mastertable");
define("SINGLE_FIELD_TABLE","single_field_table");
define("DOUBLE_FIELS_TABLE","double_field_table");
include "database.php";
include "function_html_output.php";
include "genaral.php";
?>